AVG-618 log

Package patch
Status Fixed
Severity Low
Type denial of service
Affected 2.7.5-1
Fixed 2.7.6-1
Current 2.7.6-8 [core]
Ticket None
Created Thu Feb 15 23:30:32 2018
Issue Severity Remote Type Description
CVE-2016-10713 Low No Denial of service
An issue was discovered in GNU patch before 2.7.6. An out-of-bounds access within pch_write_line() in pch.c can possibly lead to denial of service via a...